{
  "name": "Presensi Digital WebApp",
  "short_name": "Presensi Digital",
  "description": "Sistem Presensi Digital Terintegrasi QR Code & Barcode Scanner",
  "start_url": "./index.html",
  "scope": "./",
  "display": "standalone",
  "orientation": "portrait",
  "background_color": "#021B79",
  "theme_color": "#021B79",
  "categories": ["education", "productivity"],
  "icons": [
    {
      "src": "https://raw.githubusercontent.com/yoseples/Presensi/main/logo.png",
      "sizes": "192x192",
      "type": "image/png",
      "purpose": "any maskable"
    },
    {
      "src": "https://raw.githubusercontent.com/yoseples/Presensi/main/logo.png",
      "sizes": "512x512",
      "type": "image/png",
      "purpose": "any maskable"
    }
  ]
}
